4 Replies Latest reply on Aug 11, 2011 7:57 PM by rmespena

    Failed in upgrading ePO 4.0 patch 7 to 4.5 patch 4 - LauchAppAndWait

    rmespena

      Hi Guys,

       

      Im having a hard time in upgrading my ePO 4.0 patch 7 to 4.5 patch 4. I always end up in a LauchAppAndWait error. I tried:

      • LauchAppAndWait workaround in McAfee KB but still nothings change.
      • Compare and change the values if there are mismatch in the

                           ...\Program Files\McAfee\ePolicy Orchestrator\Server\Conf\catalina\localhost

                           ...\Program Files\McAfee\ePolicy Orchestrator\Server\extensions\installed

                            and from the database (OrionExtensions)

       

      Im needing your help regarding to this concern.

       

      Thanks in advance,

       

      Ralph